# Fronius

Hybridní invertor Fronius SYMO 5.0-3-S s IPv4 adresou 192.168.4.8 je dostupný přes alias `fronius`. Přes TCP/IP pomocí JSON API poskytuje informace o

* aktuální výrobě elektrické energie z 18 kusů panelů AUO Solar SunForte PM096B00 o jmenovitém výkonu 330 Wp zapojených do sériové sekce 9x2. Jmenovitý výkon výrobny elektrické energie je 5,94 kWp
* stavu nabití bateriového banku o celkové kapacitě 9 kWh a užitečné kapacitě 7,2 kWh
* prodeji resp. nákupu elekřiny z rozvodné sítě

Řídící aplikace využívá [Fronius Solar API (JSON) V1](https://www.fronius.com/en/solar-energy/installers-partners/technical-data/all-products/system-monitoring/open-interfaces/fronius-solar-api-json-). Viz. modul `inverter.py` 
