# hub

Raspberry Pi 3 Model B Rev 1.2 počítač (BCM2835, revize a02082, 4x ARMv7 Processor rev 4) s Raspbian GNU/Linux 9.13 (stretch) `rpi04.navratil.lan` s IPv4 adresou 192.168.4.9 dostupný přes alias `hub`.

Je osazen Z-Wave modulem a programem Z-Wave Smart Home verze 3.1.1. Ve webové prohlížeči je dostupný na <http://hub:8083/smarthome/>. Řídící aplikace využívá JSON API na ZWaveAPI a ZAutomation. Viz. modul `hub.py`.

Z-Wave Smart Home využívá `/etc/init.d/z-way-server`, adresář `/opt/z-way-server` a `/etc/logrotate.d/z-way-server`. Aktivní je démon `/opt/z-way-server/z-way-server`.

```shell
file /opt/z-way-server/z-way-server
/opt/z-way-server/z-way-server: ELF 32-bit LSB executable, ARM, EABI5 version 1 (SYSV), dynamically linked, interpreter /lib/ld-linux-armhf.so.3, for GNU/Linux 3.6.3, not stripped
```

Dále na něm běží InfluxDB verze 1.8.2 dostupná na <http://localhost:8086>. Z-Wave Smart Home ukládá informace o Z-Wave zařízeních do databáze **zwave** a odtud si je čte řídící aplikace, aby nezatěžovala Z-Wave síť.
