# Dokumentace

Tato MkDocs dokumentace a zdrojový text, který obsahuje komentáře, docstrings, moduly, funkce a proměnné odpovídající účelu jsou nedílnou součástí diplomové práce.

## MkDocs

### Vygenerování dokumentace

Vygenerování dokumentace včetně odstranění nepotřebných souborů.

```shell
cd ~/src/rh
mkdocs build --clean
```

Adresář `~/src/rh/site` nyní obsahuje dokumentaci a je možné ji prohlížet ve webovém prohlížeči otevíráním `index.html` souborů.

### Prohlížení dokumentace

Pokud je na počítači nainstalovaná aplikace mkdocs, je možné ve zvoleném prohlížeči (tady `surf`) dokumentaci prohlížet na <http://127.0.0.1:8000/>

```shell
cd ~/src/rh
mkdocs server
```

```shell
surf http://127.0.0.1:8000/
```
